@charset "UTF-8";
/*设定文字编码*/
/* ===  ****  模版页面   CSS定义 *****  =====   */
.red {border: 1px solid red}
.prizeName {text-align: center; font-size: 12px;}
.activeBg{background-color: #FFC800;}
.top10{margin-top: 10px;}
button[disabled] {background-color: #CCCCCC;text-shadow: 0 0 1px #A7A7A7, -0 -0 4px black;}
.not-lottery{display: none;}
p{margin: 0 0 2px;}
.form-group{margin-bottom: 10px;}
#lotteriedName,#exchangedName{color: red;font-size: 13px;font-weight: bold;}
.backdrop{position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1040;background-color: #000;filter: alpha(opacity=50);opacity: .5;}
.modelWin{background-color: #FFFFFF;width: 388px;margin: 10% auto;padding:15px 15px 25px;position: fixed;top: 0;left: 0;right: 0;z-index: 1050;webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);box-shadow: 0 3px 9px rgba(0,0,0,.5);border-radius: 6px;border: 1px solid rgba(0,0,0,.2);}
#userEmail{width: 356px;height: 21px;border-radius: 3px;border: 1px solid #ccc;padding: 1px 5px;}
#prizeType{font-size: 13px;color:#F6E011;/* cursor: pointer;text-decoration: underline; */}
#prizeTypeDiv,.prizeAreaDiv{display:none;background-color: #FFFFFF;cursor: default;webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);box-shadow: 0 3px 9px rgba(0,0,0,.5);border-radius: 3px;border: 1px solid rgba(0,0,0,.2);color: black;}
#prizeTypeDiv{position: absolute;margin-left: 70px;width: 178px;z-index: 100;}
.prizeAreaTitle{float: left;padding: 7px 17px 7px 7px;width: 155px;background: url("../imgs/lottery/arrow-2.png") no-repeat 166px 11px;}
.prizeAreaDiv{float: left;position: absolute;margin-left: 178px;width: 130px;}
.prizeArea{padding: 7px;font-size: 14px;}
.prizeAreaTitle:hover,.prizeArea:hover{background-color: #F5F5F5;color:#FF4D37;}
.prizeImg .prizeQuantityDiv{line-height: 25px;text-align:center;width: 100%;font-size:12px;color:#999;}
.prizeImg .prizeQuantityDiv .prizeQuantity .hava{color: blue;}
.clear{clear: both;}
.invatitionSpan{color: #F6E011;cursor: pointer;text-decoration: underline;margin-left: 7px}
#myInvatitionCode{color: #F6E011;width: 256px;display: inline-block;}
.exchangeCodeMsg{display: none;color: #000000;}
#invaitationCode{height: 15px;width: 211px;}
.normalA{color: #F6E011;cursor: pointer;}
.normalA:hover{text-decoration: underline;}
#lottery{
	/*width:1170px;*/
	overflow:hidden;
	margin-bottom:30px;
	display:none;
	position: relative;
}
.lotteryHead .tit {
	line-height: 50px;
	height: 50px;
	font-size: 18px;
	padding-left: 20px;
	margin-bottom: 0;
}
#lottery .rightDiv{
	box-sizing: border-box;
	background: #fff;
	margin-bottom:40px;
	min-height: 510px;
}
#lottery .changeAc {
	min-height: 58px;
    line-height: 58px;
    background: #eee;
}
#lotteryRule,
#lotteryInvite,
#lotteryLevel {
	display:none;
}
#lottery .leftDiv > .tit {
	font-size: 20px;
    padding: 50px 0 20px 32px;
}
#lottery .prizeLevel {
	box-sizing: border-box;
	position: relative;
	height: 320px;
	padding-left: 40px;
	/*background: #dab25c url(../imgs/lottery/lotteryBack.png) no-repeat right -1px;*/
}
.prizeLevel > div {
	position: relative;
	width: 100%;
	z-index: 2;
}

.prizeLevel .points-more {
	position: absolute;
	right: 0px;
	top: -60px;
	cursor: pointer;
	text-align: center;
	z-index: 9;
	background-color: #fff;
}

.prizeLevel .points-more img {
	margin-bottom: 5px;
}

/*
.prizeLevel > .phoneIcon {
	position: absolute;
	right: 0;
	bottom: -3px;
	width: 200px;
	height: 210px;
	background: url(../imgs/lottery/mate30.png) no-repeat right bottom;
	z-index: 1;
}
*/
.prizeLevel .prizeImgs {
	padding-left: 10px;
	white-space: nowrap;
}
.prizeLevel .prizeImgs > div {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: 20px;
}
.prizeLevel .prizeImgs > div.jdCard {
	margin-left: -10px;
}
.prizeImgs .jdCard {
	width: 208px;
	height: 242px;
	/*background: url(../imgs/lottery/jdCard.png) no-repeat center center;*/

}
.prizeImgs .jdCard1zh {
	background: url(../imgs/lottery/jdCard1.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .jdCard2zh {
	background: url(../imgs/lottery/jdCard2.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .jdCard3zh {
	background: url(../imgs/lottery/jdCard3.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .jdCard1zh {
	background: url(../imgs/lottery/jdCard1.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .active.jdCard1zh {
	background: url(../imgs/lottery/jdCardA1.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .active.jdCard2zh {
	background: url(../imgs/lottery/jdCardA2.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .active.jdCard3zh {
	background: url(../imgs/lottery/jdCardA3.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .jdCard1en {
	background: url(../imgs/lottery/jdCard1en.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .jdCard2en {
	background: url(../imgs/lottery/jdCard2en.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .jdCard3en {
	background: url(../imgs/lottery/jdCard3en.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .jdCard1en {
	background: url(../imgs/lottery/jdCard1en.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .active.jdCard1en {
	background: url(../imgs/lottery/jdCardA1en.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .active.jdCard2en {
	background: url(../imgs/lottery/jdCardA2en.png?v=2020.10.22) no-repeat left bottom;
}
.prizeImgs .active.jdCard3en {
	background: url(../imgs/lottery/jdCardA3en.png?v=2020.10.22) no-repeat left bottom;
}
/*
.prizeImgs .active>.jdCard {
	background: url(../imgs/lottery/jdCardA.png) no-repeat center center;
}
*/
.prizeImgs > div > span {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	color: #fff;
	text-align: center;
}
.prizeImgs > div > span.moneyNum {
	text-align: center;
	padding-left: 60px;
	width: 100%;
	font-size: 20px;
    font-weight: bold;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.prizeImgs > div.active > span.moneyNum {
	opacity: 1;
    filter: alpha(opacity=100);
}
.prizeImgs > div > span.prizeNum {
    right: 70px;
    bottom: 10px;
}
.prizeImgs .phoneCard {
	width: 542px;
	height: 242px;
}
.prizeImgs .phoneCardzh {
	background: url(../imgs/lottery/phonePrizenew.png?v=2020.10.22) no-repeat center center;
}
.prizeImgs .phoneCarden {
	background: url(../imgs/lottery/phonePrizenewen.png?v=2020.10.22) no-repeat bottom left;
	background-size: contain;
}
.prizeImgs .active.phoneCardzh {
	background: url(../imgs/lottery/phonePrizenewA.png?v=2020.10.22) no-repeat center center;
}
.prizeImgs .active.phoneCarden {
	background: url(../imgs/lottery/phonePrizenewAen.png?v=2020.10.22) no-repeat bottom left;
}
.prizeLevel .prizeProgr {
	margin-top: 50px;
	position: relative;
}
.prizeProgr .proText {
	white-space: nowrap;
}
.proText .proTextD {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}
.proText span {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	text-align: right;
	line-height: 20px;
}
.proText span.browerNumsUnit {
	font-weight: normal;
	float: right;
	color: #666;
}
.proText .jdCard,
.proBarKeyFrame .jdCard {
	width: 200px;
}
.proText .phoneCard,
.proBarKeyFrame .phoneCard {
	width: 400px;
}
.prizeProgr .proBar {
	width: 100%;
	height: 8px;
	background: #d9d9d9;
	border-radius: 4px;
	white-space: nowrap;
	position: relative;
	text-align: left;
	margin-top: 10px;
	box-shadow: inset 1px 1px 3px #8e8787;
}
.prizeProgr .proBarKeyFrame {
	position: absolute;
    top: -6px;
    left: -12px;
    z-index: 2;
}
.proBarKeyFrame > div {
	display: inline-block;
	vertical-align: middle;
	height: 20px;
	background: url(../imgs/lottery/point.png) no-repeat right center;
}
.proBarKeyFrame > div.oraginStart {
	width: 16px;
}
.proBarKeyFrame > div.active,
.proBarKeyFrame > div.oraginStart {
	background: url(../imgs/lottery/pointA.png) no-repeat right center;
}
.proBar .activeBar {
    display: inline-block;
    vertical-align: top;
    height: 8px;
    border-radius: 4px;
    background: #d7c7a2;
}
.proBar .browerNums,
.proBar .expreNums  {
	display: inline-block;
	position: absolute;
	text-align: center;
	bottom: 22px;
	line-height: 32px;
	color: #333;
	font-size: 16px;
	border: 1px solid #d7c7a2;
	border-radius: 6px;
    background: #fff;
    z-index:3;
    box-sizing: border-box;
}
.proBar .browerNums {
	width: 74px;
	margin-left: -40px;
}
.proBar .expreNums {
	margin-left: -30px;
	white-space: nowrap;
	padding: 0 10px;
}
/*
.proBar .expreNumsEn {
	width: 260px;
}
*/
.expreNums .myExpress {
	font-style: normal;
	font-weight: bold;
}
.proBar .browerNums:before,
.proBar .expreNums:before {
	content: '';
	position: absolute;
	top: 32px;
	border: 10px solid transparent;
	border-top: 10px solid #d7c7a2;
}
.proBar .browerNums:before {
	left: 50%;
	margin-left: -10px;
}
.proBar .expreNums:before {
	left: 18px;
}
.proBar .browerNums:after,
.proBar .expreNums:after {
	content: '';
	position: absolute;
	top: 30px;
	border: 10px solid transparent;
	border-top: 10px solid #fff;
}
.proBar .browerNums:after {
	left: 50%;
	margin-left: -10px;
}
.proBar .expreNums:after {
	left: 18px;
}
/*
.changeAc{
	width:100%;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}
.changeAc>span{
	display:inline-block;
	width:100%;
	line-height:40px;
	font-size:16px;
	padding-left: 32px;
    box-sizing: border-box;
    cursor:pointer;
    border-left: 2px solid #f7f8f8;
}
.changeAc>span:hover {
	background:#fff;
	color: #e50012;
	border-left: 2px solid #fff;
}
.changeAc>span.active{
	background:#fff;
	border-left: 2px solid #e50012;
	color: #e50012;
}
*/
#myIntegral{
	color:red;
}
/*
.myinter{
	font-size:20pt;
	line-height:70px;
	color:#333;
}
*/
a.normalA{
	font-size:14px;
	color:red;
	background:url(../imgs/fenB.png) no-repeat left center;
	padding: 10px 30px;
    margin-left: 20px;
}
.lotteryInfoBox {
	margin-bottom:10px;
	white-space: nowrap;
	font-size: 0;
}
.lotteryInfoBox > div {
	box-sizing:border-box;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	white-space: normal;
	font-size: 14px;
}
.lotteryWin > div {
	width: 100%;
}
.lotWinNuber > p {
	margin-bottom: 4px;
}
.lotteryInfoBox .showLot,
.lotteryInfoBox .lotteryWin{
	padding-top:40px;
}
.lotteryWin .lotteryAcTitBox {
	font-size: 16px;
	color: #666;
	margin-bottom: 40px;
}
.lotteryWin .lotteryActTit {
	font-size: 18px;
	display: inline-block;
	width: 100%;
	color: #333;
}
#lotWinNuberBox {
	border: 1px solid #d9d9d9;
	border-radius: 6px;
	padding: 10px;
	text-align: left;
	color: #333;
	line-height: 20px;
	overflow: hidden;
	min-height: 110px;
	background: #eee;
}
/*
.oclick{
	font-size:22px;
	font-weight:bold;
	color:#333;
	padding-left:100px;
	background:url(../imgs/oclock.png) no-repeat 50px center;
    max-width: 415px;
    min-height: 31px;
    line-height: 30px;
}
*/
.lotNumber {
	background: #eee;
	border-radius: 6px;
}
.lotNumber,.lotTime{
	width:500px;
	position:relative;
	overflow: hidden;
}
.lotNumber>span{
	line-height:30px;
	text-align:left;
    display: inline-block;
    width: 100%;
}
.numCon,.numConC{
	border-radius:8px;
	font-size:12px;
	height:150px;
	overflow:hidden;
	position:relative;
}
.numConC{
	overflow-y:auto;
    position: absolute;
    width: 105%;
    z-index:10;
}
.numConC span{
	display:inline-block;
	width:19%;
	text-align:center;
	font-size:16px;
	margin: 8px 0;
	color: #333;
	/*font-family: Arial;*/
}
/*
.numConC > div {
	padding-top:16px;
	padding-bottom:16px;
}
*/
.scrollBack{
	position:absolute;
	height:300px;
	width:360px;
	overflow:auto;
	background:#2989d8;
	z-index:2;
}
.scrollBarBox{
	position:absolute;
	width:6px;
	height:90%;
	border-radius:2px;
	background:#d9d9d9;
	right:10px;
	top:4px;
	overflow:hidden;
	z-index: 10;
}
.scrollBarBox.transp {
	opacity: 0;
	filter: alpha(opacity=0);
}
.scrollBar{
	position:absolute;
	z-index:11;
	background:#999;
	height:30px;
	width:6px;
	border-radius:2px;
	right:0;
}
.lotTime{
	overflow:hidden;
	text-align:left;
	margin-top:44px;
	color: #666;
}
.lotTime>div{
	/*
	width:33%;
	float:left;
	*/
	display: inline-block;
    text-align: center;
    vertical-align: top;
    margin-left: 20px;
}
.lotTime span{
	line-height:40px;
	font-size:12px;
}
.lotTime .cycleLotteryIntegral,
.lotTime .cycleLotteryTenIntegral,
.lotTime .cycleLotteryHardIntegral {
	/*background:url(../imgs/fenS.png) no-repeat left center;
	padding-left:15px;
	*/
}
.lotTime .backTime{
	display:inline-block;
	line-height:30px;
	border-radius:6px;
	background:#c7000b;
	font-size:16px;
	color:#fff;
	position:relative;
	padding:0 25px;
	cursor:pointer;
}
.showLotEn .lotTime .backTime {
	padding: 0 4px;
}
.lotTime .backTime.disabled{
	/*box-shadow:inset 0 0 10px #999;*/
	background: #eee;
	color: #999;
	cursor: not-allowed;
}
/*
.backTime:after{
	content:"\25B6";
	font-size:17px;
	position:absolute;
	margin-left:3px;
	top:0;
	right:10px;
}
*/
.disabled:after{
	color:#999;
}
.lotActive{
	width:910px;
	height:250px;
}
.lotActive>div{
	float:left;
	margin-right:20px;
	width:283px;
}
.prizeImg{
	padding-top:25px;
	border:1px solid #ddd;
	transition:all .2s ease-in;
}
.prizeImg:hover{
	box-shadow: 0 0 10px #aaa;
	transition:all .3s ease-in;
}
.prizeImg img{
	width:169px;
	height:104px;
}
.prizeImg>div{
	text-align:center;
}
.prizeImg .prizeName,.exchangePrizeName .prizeName{
	line-height:30px;
	color: #666;
	font-size:14px;
}
.lotActive .spend{
	display:inline-block;
	background:url(../imgs/fenB.png) no-repeat left center;
	padding-left:25px;
	line-height:30px;
}
.lotActive .loterryBtn{
	float:right;
	line-height:25px;
	padding:0 10px;
	background:#f3a22f;
	border-radius:4px;
	color:#fff;
	margin-top:2px;
	cursor:pointer;
}
.lotActive .loterryBtn.disabled{
	background:#999;
}
.redColor{
	color:red;
	padding:0 3px;
}
.chooseArea{
	line-height:40px;
	display:inline-block;
}
.prizeAreaBox{
	display:none;
	position:absolute;
	z-index:100;
	background:#fff;
	box-shadow:0 0 5px #aaa;
	width:100%;
}
.showArea{
	position:relative;
}
.bottomCon{
	overflow:hidden;
	margin-bottom:10px;
}
/*
.bottomCon>div{
	float:left;
	width:50%;
}
*/
.bottomCon>.spread{
	font-size: 14px;
}
.bottomCon .spread span.txt {
	margin: 10px 0;
}
.bottomCon .spread li {
	font-size: 16px;
	margin-bottom: 10px;
	list-style: disc;
    margin-left: 20px;
}
.bottomCon .spread>div {
	width: 900px;
}
/*
.bottomCon .spread li {
	list-style: disc;
}
*/
.winList>span,
.spread>span,
#lotteryRule>div>span, #lotteryRule .show-content > div > span,
.myinter {
	font-size:18px;
	line-height:80px;
	font-weight: bold;
}

#lotteryRule img {
	max-width: 100%;
}

#winningInfosDiv p{
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 30px;
    font-size: 12px;
}
#inviteUrl{
	width:100%;
	height: 90px;
    padding: 10px;
    box-sizing: border-box;
    border-radius:4px;
   /* box-shadow: inset 0 0 5px #ddd;*/
    outline: none;
    margin-top:10px;
    color:#666;
    resize: none;
    word-break: break-all;
    border: 1px solid #c9c9c9;
    font-family: 'Microsoft Yahei';
    font-size: 14px;
}
.lotteryBtn {
	margin-top:16px;
	color: #fff;
	background: #c7000b;
	cursor: pointer;
	font-size:16px;
	line-height:30px;
	padding:0 20px;
	border-radius:6px;
	border:none;
}
.spread .lotteryBtn{
    float: right;
}
#lotteryRule>div{
	font-size:14px;
	margin-bottom:30px;
	line-height:30px;
	color:#333;
}
.lotRules a.link{
	color:blue;
	text-decoration:underline;
	margin-left:5px;
}
.getMethod li{
	list-style:decimal;
	margin-left:17px;
}

/*我的等级样式*/
#lotteryLevel .rLevelTop {
	height: 210px;
    color: #333;
    border-bottom: 1px solid #d9d9d9;
}
.rLevelTop .rltTop {
	padding: 36px 0 0 96px;
}
.rlttText {
	position: relative;
    margin-bottom: 26px;
    padding-left: 96px;
    height: 72px;
    font-size: 14px;
    margin-left: -96px;
}
.rlttText .bigFont {
	line-height: 40px;
    font-size: 22px;
    font-weight: bold;
}
.rlttText label {
	 margin-left: 20px;
	 padding-left: 20px;
	 border-left: 1px solid #eee;
	 font-size: 18px;
	 height: 18px;
     line-height: 18px;
     display: inline-block;
}
.rlttText .myIntegral {
	font-weight: bold;
}
.levelIcon {
    display: inline-block;
    width: 54px;
    height: 22px;
    vertical-align: middle;
}

.levelIcon1 {
	background: url(../imgs/lottery/levelIcon1.png) no-repeat left center;
}

.levelIcon2 {
	background: url(../imgs/lottery/levelIcon2.png) no-repeat left center;
}

.levelIcon3 {
	background: url(../imgs/lottery/levelIcon3.png) no-repeat left center;
}

.levelIconB {
	position: absolute;
	left: 0;
	top: 0;
	width: 116px;
	height: 50px;
}

.levelIconB.levelIcon1 {
	background: url(../imgs/lottery/levelIconB1new.png) no-repeat 24px top;
}
.levelIconB.levelIcon2 {
	background: url(../imgs/lottery/levelIconB2new.png) no-repeat 24px top;
}
.levelIconB.levelIcon3 {
	background: url(../imgs/lottery/levelIconB3new.png) no-repeat 24px top;
}
/*

#lotteryLevel .rLevelTop.levelIcon1 {
	background: #dab25c url(../imgs/lottery/levelIconBack1.png) no-repeat right center;
}
#lotteryLevel .rLevelTop.levelIcon2 {
	background: #dab25c url(../imgs/lottery/levelIconBack2.png) no-repeat right center;
}
#lotteryLevel .rLevelTop.levelIcon3 {
	background: #dab25c url(../imgs/lottery/levelIconBack3.png) no-repeat right center;
}
*/
#lotteryLevel .proLevel {
	width: 840px;
	position: relative;
}
#lotteryLevel .proBar {
	border-radius: 4px;
    position: relative;
    margin: 10px 0;
    box-shadow: inset 1px 1px 3px #8e8787;
    height: 8px;
}
.lotteryLevel {
	text-align: right;
	line-height: 27px;
	color: #666;
	font-size: 15px;
}
.lotteryLevel .activeLevel {
	 float: left;
}
#lotteryLevel .rulesTitle {
	margin: 40px 0 20px 0;
    font-size: 20px;
    font-weight: 700;
}
#lotteryLevel .rulesTitle span {
	display: inline-block;
	margin-bottom: 22px;
	font-size: 18px;
}
#lotteryLevel .rulesTitle p {
	font-size: 16px;
    font-weight: normal;
    color: #666;
}
.rulesTable table {
	border-collapse: collapse;
	width: 100%;
}
.rulesTable th {
	background: #e1e4e5;
	border: 1px solid #fff;
}
.rulesTable td.border {
	border-right: 1px solid #ddd;
}
.rulesTable tr.lastTr {
	border-bottom: 1px solid #ddd;
}
.rulesTable th, .rulesTable td {
	padding-left: 10px;
    line-height: 36px;
    text-align: left;
    font-size: 14px;
    color: #333;
    vertical-align: middle;
}
.rulesTable th {
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
	width: 100px;
	font-size: 16px;
}
.rulesTable th.name, .rulesTable td.name {
	padding-left: 40px;
}
.rulesTable tr.evenTr {
	background: #f7f7f7;
}
.rulesTable .txtLeft th {
	vertical-align: top;
}
.rulesTable tr:hover {
	background: #eaf6f9;
}
.rulesTable > p {
	margin: 20px 0;
    color: #666;
}
.lotterySecTit {
	padding: 30px 0;
	font-size: 18px;
	font-weight: bold;
}
.lotterySecTit .littleTit {
	font-size: 14px;
	font-weight: normal;
}
.littleTit i {
	font-style: normal;
}
.lotterBrowerBox {
	padding-bottom: 8px;
	font-size: 18px;
}
.lotterBrowerBox select {
	font-size: 18px;
}
.lotWinNuber .leftMoreIcon,
.lotWinNuber .rightMoreIcon {
	display: inline-block;
    vertical-align: middle;
    height: 26px;
    cursor: pointer;
    transition: all 0.1s ease-in;
}
.lotWinNuber .rightMoreIcon {
	background: url(../imgs/common/more_icon.png) no-repeat right center;
	padding-right: 12px;
	margin-left: 10px;
}
.lotWinNuber .leftMoreIcon {
	margin-right: 10px;
	background: url(../imgs/common/more_icon_left.png) no-repeat right center;
	padding-right: 12px;
}
/*
#lottBrowersAc {
	width: 444px;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
*/
#lottBrowersAc span {
	font-size: 18px;
	color: #333;
	display: inline-block;
	margin-right: 10px;
}
#lottBrowersAc span.active {
	color: #c7000b;
}
#lotteryLevel .userLevel {
	margin-left: 10px;
}
.proLevel > p {
	position: absolute;
	text-align: center;
    left: 0;
    right: 0;
    line-height: 25px;
}
.proLevel .btnUpgrade {
	display: inline-block;
	font-size: 16px;
	height: 25px;
	line-height: 25px;
	border-radius: 6px;
	background: #dfd2b5;
	text-align: center;
	padding: 0 12px;
}
.proLevel .upgrade {
	font-weight: bold;
}

.lo-banner img {
	width: 100%;
}

.lo-banner .big {
	padding-top: 30px;
}

.lo-banner .big img {
	cursor: pointer;
}

.lo-banner .list {
	overflow: hidden;
}

.lo-banner .list div{
	width: 33.33%;
	float: left;
	padding: 30px 5px;
	box-sizing: border-box;
	overflow: hidden;
	cursor: pointer;
}

#lotWinNuberBox {
	max-height: 110px;
	overflow: auto;
}

.lo-important {
	font-size: 20px !important;
	font-weight: bold;
	color: red;
	line-height: 20px !important;
}

.lo-sub-important {
	font-weight: bold;
	font-size: 16px;
	color: #333;
	line-height: 20px !important;
}

@media only screen and (max-width: 700px) {
	#lottery .changeAc {
		padding-left: 5px;
	}

	#lottery .changeAc > span {
		padding-right: 5px;
	}

	#lottery {
		width: 100%;
	}

	#lottery .prizeLevel {
		padding-left: 19px;
	}

	.bodyCon {
		padding: 0 !important;
	}

	#lotteryCon {
		padding: 0 8px;
	}

	#lottery .prizeImgs > div{
		width: 20%;
		background-size: contain;
        height: 57px !important;
    }

	#lottery .prizeImgs > div:last-child{
		width: 40%;
        background-position-y: bottom;
	}

	.proText .jdCard, .proBarKeyFrame .jdCard {
		width: 45px;
	}

	.proText .phoneCard, .proBarKeyFrame .phoneCard {
		width: 90px;
	}

	#lottery .prizeLevel {
		height: 96px;
	}

	.lotteryInfoBox > div {
		width: 100%;
		display: block;
	}

	.lotNumber, .lotTime {
		width: 100%;
		overflow: auto;
	}

	.lotTime .backTime {
		padding: 0 10px;
	}

	.mobile-hidden {
		display: none;
	}

	.hide-border {
		border: none !important;
	}

	#lottery .tit {
		display: none;
	}

	.lo-banner {
		display: none;
	}

	#lotteryRule {
		padding: 0 6px;
	}

	.points-more {
		display: none;
	}

	.lotterySecTit {
		padding-top: 10px;
	}

	.prizeLevel .prizeImgs {
		margin-left: -30px;
		width: calc(100% + 20px);
	}

	.prizeLevel .prizeImgs > div.jdCard {
		margin: 0px !important;
	}

	.prizeLevel .prizeImgs > div {
		margin-left: 0px;
	}

	.proBar .browerNums, .proBar .expreNums {
		transform: scale(.6);
		bottom: 11px;
	}

	.proText span {
		font-size: 12px;
	}

	.prizeLevel .prizeProgr {
		margin-top: 34px;
	}

	.lotteryInfoBox .showLot, .lotteryInfoBox .lotteryWin {
		margin-top: 20px;
	}

	.proText span.browerNumsUnit {
		padding-top: 3px;
	}

	.scrollBarBox {
		display: none;
	}

	.numConC span {
		width: auto !important;
		padding: 0 10px;
	}
}



/* 弹窗界面 */
.globalMaskWindow {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0px;
	bottom: 0;
	z-index: 110;
	background: rgb(129, 129, 129, 0.5);
}

.globalMaskWindow .fixBoxContent {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70%;
	max-width: 1000px;
	min-width: 600px;
	transform: translate(-50%, -50%);
	min-height: 500px;
	background: white;
	z-index: 2;
	box-shadow: 3px 1px 10px 1px grey;
	border-radius: 6px;
	padding-bottom: 50px 0;
	box-sizing: border-box;
	position: relative;
	box-sizing: border-box;
	height: 80%;
	max-height: 80%;
}

.globalMaskWindow .headNoClose {
	height: 50px;
	border-radius: 6px 6px 0px 0px;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 10px;
	box-sizing: border-box;
	line-height: 50px;
	font-size: 20px;
	border-radius: 6px 6px 0px 0px;
}

.globalMaskWindow .winTitle {
	display: inline-block;
	padding: 0 10px;
}

.globalMaskWindow .winContent {
	margin-bottom: 10px;
	padding: 10px 20px;
	max-height: 100%;
	height: calc(100% - 100px);
	overflow: auto;
	box-sizing: border-box;

}

.globalMaskWindow .winButtons {
	position: absolute;
	bottom: 0px;
	padding: 0 20px;
	height: 50px;
	padding: 10px 20px 0;
	height: 50px;
	width: 100%;
	box-sizing: border-box;
	text-align: right;
}

.globalMaskWindow .winButtons > div {
	display: inline-block;
	line-height: 30px;
	height: 30px;
	padding: 0 35px;
	border: 1px solid #C7000B;
	border-radius: 6px;
	cursor: pointer;
	margin: 0 10px;
}

.globalMaskWindow .winButtons > div:first-of-type {
	background: #c7000b;
	color: white;
}

/*内容样式*/


.globalMaskWindow .winContent h1 {
	text-align: center;
	margin-top: 0;
	padding-top: 45px;
	margin-bottom: 30px;
}
.globalMaskWindow .winContent .main {
	text-align: center;
}
.globalMaskWindow .winContent  h2 {
	font-size: 1.9em;
	line-height: 1.5em;
}
.globalMaskWindow .winContent  h1 {
	padding: 0 8.5%;
	padding-top: 70px;
}
.globalMaskWindow .winContent  h3 {
	font-size: 1.5em;
	line-height: 1.5em;
}
.globalMaskWindow .winContent  .subtitle {
	color: #7f7e7e;
	font-size: 1.25em;
	margin-bottom: 25px;
	text-align: center;
	padding: 0 15px;
}
.globalMaskWindow .winContent  .time {
	font-size: 0.875em;
	color: #adadad;
	text-align: center;
}
.globalMaskWindow .winContent  .time .author {
	margin-left: 25px;
}
.globalMaskWindow .winContent  .bottom-box .share-box {
	margin: 20px auto 0 auto;
}
.globalMaskWindow .winContent  .share-box {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	margin-bottom: 30px;
	width: 100%;
	position: relative;
	z-index: 99;
}
.globalMaskWindow .winContent  .share-box li {
	padding: 0 22px;
	margin: 0;
	background: #fff;
	position: relative;
	z-index: 2;
	margin: 0 -2px;
}
.globalMaskWindow .winContent  .share-box li .wechat-qrcode {
	top: 30px;
	height: 240px;
}
.globalMaskWindow .winContent  .share-box li .wechat-qrcode p {
	text-align: center;
	margin: 0;
	padding: 0;
}
.globalMaskWindow .winContent  .share-box .line {
	position: absolute;
	width: 100%;
	height: 1px;
	background: #dddddd;
	top: 0;
	left: 0;
	top: 50%;
	margin-top: -1px;
}
.globalMaskWindow .winContent  .share-box.s-bottom {
	border-bottom: 1px solid #ddd;
	padding-top: 40px;
	padding-bottom: 40px;
	margin: 20px auto 0 auto;
}
.globalMaskWindow .winContent .news-detail-box {
	margin-top: 10px;
}
.globalMaskWindow .winContent .news-detail-box p {
	text-align: left;
	margin-bottom: 20px;
	text-indent: 0em;
	word-break: break-word;
	overflow-wrap: break-word;
}
.globalMaskWindow .winContent .news-detail-box .content-text {
	text-align: left;
}
.globalMaskWindow .winContent .news-detail-box .content-text p {
	padding: 0;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content {
	text-align: center;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content a {
	color: #666;
	text-decoration: underline;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content a:hover {
	color: #000;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content a.link-submit {
	height: 40px !important;
	line-height: 40px !important;
	text-decoration: none;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content a.link-submit:hover {
	color: #fff;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content a.btn-rect {
	text-decoration: none;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content a.btn-rect:hover {
	color: #fff;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content > h2,
.globalMaskWindow .winContent .news-detail-box .news-detail-content > h3,
.globalMaskWindow .winContent .news-detail-box .news-detail-content > h4 {
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content > ul,
.globalMaskWindow .winContent .news-detail-box .news-detail-content ol {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-left: 20px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content ul li {
	list-style-type: disc;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content ol li {
	list-style-type: unset;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .storyBlockBox ul li {
	list-style-type: none;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content > img,
.globalMaskWindow .winContent .news-detail-box .news-detail-content > div > img,
.globalMaskWindow .winContent .news-detail-box .news-detail-content > p > img {
	margin-bottom: 20px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .content-text > img {
	margin-bottom: 20px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .photo-box {
	margin-bottom: 0px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .photo-box img {
	width: 100%;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .play-box {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .play-box img {
	float: left;
	width: 100%;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .text-img {
	margin-bottom: 30px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .row.img-box .col-md-6 {
	padding: 15px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .row.img-box .col-md-6.two {
	padding-top: 130px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .row.img-box img {
	width: 100%;
	margin-bottom: 15px;
	float: left;
}
.globalMaskWindow .winContent .news-detail-box .text-img img {
	max-width: 100%;
	margin-bottom: 24px;
}
.globalMaskWindow .winContent .news-detail-box .text-img p {
	color: #999;
	font-size: 0.875em;
	text-align: center;
	padding: 0;
	margin-bottom: 0;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-people {
	overflow: hidden;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-people img {
	width: 100%;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box {
	font-size: 1em;
	background-color: #f5f5f5;
	color: #595959;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box p {
	position: relative;
	padding: 0;
	padding-bottom: 20px;
	margin-bottom: 15px;
	text-align: center;
	line-height: 30px;
	padding: 20px;
	text-align: justify;
	color: #111;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box p .iconfont {
	color: #c7000b;
	font-size: 30px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box p span {
	display: block;
	margin-top: 10px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-slick .slick-dots {
	bottom: 5px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-slick .slick-dots li {
	border-color: #fff;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-slick .slick-dots li.slick-active {
	border-color: #fff;
	background-color: #fff;
}
.globalMaskWindow .winContent .news-detail-box .slick-slider .slick-prev {
	left: -60px;
	display: none !important;
}
.globalMaskWindow .winContent .news-detail-box .slick-slider .slick-next {
	right: -60px;
	display: none !important;
}
.globalMaskWindow .winContent .news-detail-box .well-known-saying {
	margin-bottom: 30px;
}
.globalMaskWindow .winContent .news-detail-Topic img {
	width: 100%;
}
.globalMaskWindow .winContent .news-detail-box .right-img {
	padding: 0 8.5% 0 0;
	margin: 10px 0px 0px 20px;
	float: right;
}
.globalMaskWindow .winContent .news-detail-box .left-img {
	padding: 0 0 0 8.5%;
	margin: 10px 20px 0px 0px;
	float: left;
}
.globalMaskWindow .winContent .news-detail-box .photo-remark {
	color: #999;
}
.globalMaskWindow .winContent .news-detail-Topic .text-box {
	background-color: #f5f5f5;
	text-align: left;
	padding: 20px;
}
.globalMaskWindow .winContent .news-detail-Topic h4 {
	text-align: left;
	margin: 0;
	margin-bottom: 15px;
}
.globalMaskWindow .winContent .news-detail-Topic p {
	text-align: left;
	font-size: 0.875em;
	line-height: 1.5em;
}
.globalMaskWindow .winContent .news-detail-Topic .read-more {
	margin-top: 20px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .footnote ol {
	font-size: 14px;
	color: #666;
	border-top: 1px solid #ccc;
	padding-top: 20px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .footnote ol li {
	margin-bottom: 5px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .photo-box img {
	margin-bottom: 20px;
}
.globalMaskWindow .winContent .news-detail-box .news-detail-content .image-box img {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.globalMaskWindow .winContent .news-detail-box .news-detail-content > h2 {
		padding: 0;
	}
}
@media (min-width: 992px) {
	.globalMaskWindow .winContent .news-detail-box table {
		margin: 0 8.5%;
	}
}
@media (min-width: 992px) {
	.globalMaskWindow .winContent h1 {
		padding-top: 90px;
	}
}
@media (max-width: 767px) {
	.globalMaskWindow .winContent  h1 {
		font-size: 2em;
		padding: 0;
		padding-top: 40px;
	}
	.globalMaskWindow .winContent .container-custom > .container-custom {
		padding: 0;
	}
}
@media (min-width: 992px) {
	.globalMaskWindow .winContent .news-detail-box .news-detail-content > h2,
	.globalMaskWindow .winContent .news-detail-box .news-detail-content > h3,
	.globalMaskWindow .winContent .news-detail-box .news-detail-content > h4 {
		padding: 0;
	}
}
@media (min-width: 992px) {

	.globalMaskWindow .winContent .news-detail-box .saying-box .text-box img {
		margin-top: -148px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content > ul,
	.globalMaskWindow .winContent .news-detail-box .news-detail-content ol {
		width: 83%;
		margin-left: auto;
		margin-right: auto;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content .play-box {
		margin-bottom: 20px;
		padding: 0 13.5%;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content .row.img-box img {
		margin-bottom: 30px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content .photo-box {
		padding: 0 13.5%;
		margin-bottom: 0px;
		margin-top: 20px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content .photo-box img {
		width: 100%;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content .text-img {
		padding: 0 13.5%;
		margin-bottom: 30px;
		margin-top: 30px;
	}
	.globalMaskWindow .winContent .news-detail-box p {
		margin-bottom: 20px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content .detail-list-img {
		padding: 0 8.5%;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-content .detail-list-img .photo-box {
		padding: 0;
	}
	.globalMaskWindow .winContent .news-detail-box .slick-slider .slick-prev {
		left: -60px;
		display: inline-block !important;
	}
	.globalMaskWindow .winContent .news-detail-box .slick-slider .slick-next {
		right: -60px;
		display: inline-block !important;
	}
	.globalMaskWindow .winContent .news-detail-box .well-known-saying {
		background: none;
		margin-bottom: 60px;
	}
	.globalMaskWindow .winContent .news-detail-box .well-known-saying .saying-box {
		background: none;
		padding-top: 0;
		padding-bottom: 0;
	}
	.globalMaskWindow .winContent .news-detail-box .well-known-saying .saying-box .text-box {
		background: #f5f5f5;
	}
	.globalMaskWindow .winContent .news-detail-box h1 {
		font-size: 3.5em;
	}
	.globalMaskWindow .winContent .news-detail-box p {
		padding: 0;
	}
	.globalMaskWindow .winContent .news-detail-box .content-text {
		padding: 0 8.5%;
	}
	.globalMaskWindow .winContent .news-detail-box .content-text h2 {
		margin-bottom: 40px;
		padding: 0;
	}
	.globalMaskWindow .winContent .news-detail-box .content-text h3 {
		margin-bottom: 15px;
		color: #333;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-people {
		padding-left: 90px;
		padding-right: 220px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box {
		position: relative;
		font-size: 22px;
		line-height: 40px;
		padding-top: 70px;
		padding-bottom: 80px;
		padding-left: 74px;
		padding-right: 180px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box img {
		position: absolute;
		right: -130px;
		width: 240px;
		top: 50%;
		margin-top: -148px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box p {
		font-size: 30px;
		line-height: 48px;
		padding: 0;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box p .iconfont {
		display: block;
		font-size: 52px;
		margin-bottom: 30px;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-people .text-box p span {
		margin-top: 30px;
		font-size: 18px;
		color: #666;
	}
	.globalMaskWindow .winContent .news-detail-box .news-detail-slick .slick-dots {
		bottom: 20px;
	}
}
@media (min-width: 992px) {
	.globalMaskWindow .winContent .news-detail-Topic .row {
		position: relative;
	}
	.globalMaskWindow .winContent .news-detail-Topic .col-md-6 {
		padding-right: 0;
		position: static;
	}
	.globalMaskWindow .winContent .news-detail-Topic .text-box {
		position: absolute;
		right: 0;
		height: 100%;
		width: 50%;
		padding: 0 70px;
	}
}
@media (max-width: 767px) {
	.globalMaskWindow .winContent .news-detail-box .right-img {
		padding: 0;
		margin: 10px 0px 20px 20px;
	}
	.globalMaskWindow .winContent .news-detail-box .left-img {
		padding: 0;
		margin: 10px 20px 20px 0px;
	}
	.globalMaskWindow .winContent .news-detail-box .left-img img,
	.globalMaskWindow .winContent .news-detail-box .right-img img {
		margin: 0 auto !important;
	}
}
.globalMaskWindow .winContent  h2{
	font-size: 1.5em;
	line-height: 1.5em;
}
.globalMaskWindow .winContent  h3 {
	font-size: 1.5em;
	line-height: 1.5em;
}

@media (max-width: 750px) {
	.globalMaskWindow .fixBoxContent{
		width: 85%;
		min-width: 200px;
	}
	.globalMaskWindow .fixBoxContent .winButtons{
		display: flex;
		justify-content: space-around;
		align-items: center;
		box-shadow: 0px -8px 10px -12px grey;
	}
	.globalMaskWindow .fixBoxContent .winButtons>div{
		padding: 0px;
		width: 40%;
		text-align: center;
	}
	.globalMaskWindow .headNoClose{
		box-shadow: 0px 8px 10px -12px grey;
	}
	.globalMaskWindow .winContent h2{
		font-size: 1.5em;
	}
}




